=== debian/changelog ===
swagger-spec-validator (2.7.4-1) unstable; urgency=medium

  * [eec0dcd] New upstream version 2.7.4
  * [8b67644] d/control: Change B-D on python3-all to python3-all:any
  * [029c375] d/rules: Remove non needed export of PYBUILD_SYSTEM
    The used declarations for the build system to use were opposite. It's
    enough to use the switch within the default dh call.
  * [f4f1ebe] autopkgtest: Remove test exclusion
    Re-enable the partial check test_raise_SwaggerValidationError_on_urlopen_error
    within the autopkgtest call. It's working again by the new imported
    upstream version now.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 14 Oct 2021 18:50:29 +0200

swagger-spec-validator (2.7.3-2) unstable; urgency=medium

  * [f87a5f2] autopkgtest: Adding additional required packages

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 03 Oct 2021 09:23:33 +0200

swagger-spec-validator (2.7.3-1) unstable; urgency=medium

  * [9806e69] d/control: Update Standards-Version to 4.6.0
  * [f7320d6] d/rules: Adjust PYBUILD_TEST_ARGS due deprecation warning
  * [2416153] autopkgtest: Add basic test setup
  * [20f4b99] d/control: Remove obsolet Testsuite field

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 02 Oct 2021 16:31:00 +0200

swagger-spec-validator (2.7.3-1~exp1) experimental; urgency=medium

  * [59d536b] New upstream version 2.7.3
  * [2688b5b] First and basic Debianization (Closes: #990341)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 26 Jun 2021 09:33:37 +0200
