=== debian/control ===
Source: swagger-spec-validator
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 python3-all:any,
Build-Depends-Indep:
 dh-python,
 python3-jsonschema,
 python3-mock,
 python3-pytest,
 python3-setuptools,
 python3-simplejson,
 python3-sphinx,
 python3-sphinx-rtd-theme,
 python3-yaml,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/swagger-spec-validator
Vcs-Git: https://salsa.debian.org/python-team/packages/swagger-spec-validator.git
Homepage: https://github.com/Yelp/swagger_spec_validator

Package: python-swagger-spec-validator-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Validation of Swagger specifications (Documentation)
 Swagger Spec Validator is a Python library that validates Swagger Specs
 against the Swagger 1.2
 (https://github.com/swagger-api/swagger-spec/blob/master/versions/1.2.md)
 or Swagger 2
 (https://github.com/swagger-api/swagger-spec/blob/master/versions/2.0.md)
 specification.
 The validator aims to check for full compliance with the Specification.
 .
 This package contains the documentation.

Package: python3-swagger-spec-validator
Architecture: all
Depends:
 python3-jsonschema,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Description: Validation of Swagger specifications (Python3 version)
 Swagger Spec Validator is a Python library that validates Swagger Specs
 against the Swagger 1.2
 (https://github.com/swagger-api/swagger-spec/blob/master/versions/1.2.md)
 or Swagger 2
 (https://github.com/swagger-api/swagger-spec/blob/master/versions/2.0.md)
 specification.
 The validator aims to check for full compliance with the Specification.
 .
 This package contains the Python 3 version of the library.
