=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE = 1

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=swagger-spec-validator
export PYBUILD_TEST_ARGS=-k 'not test_raise_SwaggerValidationError_on_urlopen_error'

%:
	dh $@ --with=python3,sphinxdoc --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html -N docs/source $(CURDIR)/debian/python-swagger-spec-validator-doc/usr/share/doc/python-swagger-spec-validator-doc/html
	dh_sphinxdoc
endif

override_dh_auto_clean:
	rm -rf docs/source/.build
	dh_auto_clean
