## swagger-spec-validator 2.7.6

=== debian/changelog ===
swagger-spec-validator (2.7.6-1) unstable; urgency=medium

  * [9cd3d74] New upstream version 2.7.6
  * [5f50d3a] Revert "d/control: Change B-D on python3-all to python3-all:any"
  * [1a71239] d/control: Update Standards-Version to 4.6.1
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 03 Sep 2022 16:47:15 +0200
