=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- python3-all:any,
+ python3-all,
 Build-Depends-Indep:
  dh-python,
  python3-jsonschema,
@@ -18,7 +18,7 @@
  python3-sphinx-rtd-theme,
  python3-yaml,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/swagger-spec-validator
 Vcs-Git: https://salsa.debian.org/python-team/packages/swagger-spec-validator.git
 Homepage: https://github.com/Yelp/swagger_spec_validator
