## swagger-spec-validator 3.0.2

=== debian/changelog ===
swagger-spec-validator (3.0.2-1) unstable; urgency=medium

  * [3f080f9] New upstream version 3.0.2
  * [8aaf963] Rebuild patch queue from patch queue branch
    Added patches:
    Included-typing-extensions-to-list-of-requirements.patch
    docs-Use-installed-local-inventory-information.patch
    Removed patch:
    Don-t-use-intersphinx-while-build-of-documentation.patch
  * [1a6f291] d/copyright: Update year data
  * [8656175] d/{control,rules}: Move over to dh-sequence-python3
  * [9cd3683] d/control: Updating required Build-Dependencies

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 23 Oct 2022 09:44:36 +0200
