## swagger-spec-validator 3.0.3

=== debian/changelog ===
swagger-spec-validator (3.0.3-2) unstable; urgency=medium

  * Team Upload
  * [472ba89] python3-mock is not needed for autopkgtest
  * [0188353] add missing python3-pkg-resources for tests

 -- Alexandre Detiste <tchet@debian.org>  Thu, 11 Jan 2024 22:31:56 +0100

swagger-spec-validator (3.0.3-1) unstable; urgency=medium

  * [5cfbe8f] New upstream version 3.0.3
  * [97b6f28] Rebuild patch queue from patch queue branch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 06 Nov 2022 10:34:49 +0100
