=== debian/control ===
--- 
+++ 
@@ -8,14 +8,16 @@
  debhelper-compat (= 13),
  python3-all,
 Build-Depends-Indep:
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3-doc,
  python3-jsonschema,
- python3-mock,
  python3-pytest,
  python3-setuptools,
  python3-simplejson,
  python3-sphinx,
  python3-sphinx-rtd-theme,
+ python3-typing-extensions,
  python3-yaml,
 Rules-Requires-Root: no
 Standards-Version: 4.6.1
