=== debian/watch ===
# watch file for swagger-spec-validator

version=4

opts="mode=git, \
      filenamemangle=s/.+\/(\d\S*)\.tar\.gz/wagger-spec-validator$1.tar.gz/ \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+ds(\.?\d+)?$//" \
      https://github.com/Yelp/swagger_spec_validator.git \
      refs/tags/v(\d+\.\d+|\d+\.\d+\.\d+)
