## swagger-spec-validator 3.0.4

=== Makefile ===
--- 
+++ 
@@ -11,6 +11,7 @@
 	rm -rf swagger_validator.egg-info
 	rm -rf docs/build
 	rm -f MANIFEST
+	rm -rf .tox
 
 .PHONY: install-hooks
 install-hooks:
