=== debian/changelog ===
swagger-spec-validator (3.0.4-2) unstable; urgency=medium

  * Team Upload
  * [a3f4258] remove python3-simplejson build dependency
  * [1d7755b] remove python3-pkg-resources dep from autopkgtest

 -- Alexandre Detiste <tchet@debian.org>  Wed, 29 Jan 2025 11:47:43 +0100

swagger-spec-validator (3.0.4-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * [0a1448e] apply Multi-Arch: hint

  [ Carsten Schoenert ]
  * [bc59af2] d/watch: Use compression typ gz
  * [9ebef8c] New upstream version 3.0.4
  * [d372f83] Rebuild patch queue from patch queue branch
    Modified patch:
    docs-Use-installed-local-inventory-information.patch
  * [7b41ac4] d/control: Add new B-D due upstream modification
  * [2624012] d/control: Update Standards-Version to 4.7.0
    No further changes needed.
  * [3b6c90f] d/copyright: Update year data
  * [a095d6f] d/{control,rules}: Use dh-sequence-sphinxdoc
  * [b820d2e] d/control: Add BuildProfileSpec to Build-Depends
  * [7845e53] d/control: Remove packages in Depends field
  * [5757ea1] d/rules: Clean up mypy related cruft while dh_clean
  * [6a5deba] d/rules: Set PYTHONPATH to one of the build folders

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 29 Jun 2024 08:03:43 +0200
