=== debian/control ===
--- 
+++ 
@@ -9,24 +9,26 @@
  python3-all,
 Build-Depends-Indep:
  dh-sequence-python3,
+ dh-sequence-sphinxdoc,
  pybuild-plugin-pyproject,
- python3-doc,
- python3-jsonschema,
- python3-pytest,
+ python3-doc <!nodoc>,
+ python3-importlib-resources <!nocheck> <!nodoc>,
+ python3-jsonschema <!nocheck> <!nodoc>,
+ python3-pytest <!nocheck>,
  python3-setuptools,
- python3-simplejson,
- python3-sphinx,
- python3-sphinx-rtd-theme,
- python3-typing-extensions,
- python3-yaml,
+ python3-sphinx <!nodoc>,
+ python3-sphinx-rtd-theme <!nodoc>,
+ python3-typing-extensions <!nocheck> <!nodoc>,
+ python3-yaml <!nocheck> <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/swagger-spec-validator
 Vcs-Git: https://salsa.debian.org/python-team/packages/swagger-spec-validator.git
 Homepage: https://github.com/Yelp/swagger_spec_validator
 
 Package: python-swagger-spec-validator-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends:
  ${misc:Depends},
@@ -45,8 +47,6 @@
 Package: python3-swagger-spec-validator
 Architecture: all
 Depends:
- python3-jsonschema,
- python3-yaml,
  ${misc:Depends},
  ${python3:Depends},
 Description: Validation of Swagger specifications (Python3 version)
