=== debian/tests/control ===
Tests: smoke
Depends:
 @,
 python3-jsonschema,
 python3-pytest,
Restrictions: allow-stderr
